NetIQ Aegis

Specs

データベースサーバー

サポート対象OS:
  • Windows Server 2012 R2
  • Windows Server 2012

注意:データベースをリモートでインストールする場合、Aegisセットアップはリモートコンピュータ上のオペレーティングシステムを確認しません。

必要な追加ソフトウェア:
  • 次のいずれか:
    • Microsoft SQL Server 2016
    • Microsoft SQL Server 2014
    • Microsoft SQL Server 2012
  • インストールされているMicrosoft SQL Serverのバージョンに対応するMicrosoft SQL Serverネイティブクライアント

Aegisサーバ

サポート対象OS:
  • Windows Server 2012 R2
  • Windows 2012
必要な追加ソフトウェア:
  • Microsoft Message Queuing 3.0、4.0、5.0、6.0、6.3
  • Microsoft .NET Framework 2.0(プリ-3.2 アクティビティに必要)
  • データベースサーバコンピュータWindows PowerShell 2.0**にインストールされているMicrosoft .NET Framework 4.0*Microsoft SQL Serverのバージョンに対応するMicrosoft SQL Serverネイティブクライアント

* AegisサーバーコンポーネントはMicrosoft .NET Framework 3.xを使用しませんが、.NET Framework 3.xおよび4.xはAegisサーバーコンピュータに共存できます。

* AegisサーバーコンポーネントはWindows PowerShell 3.0を使用しませんが、PowerShell 2.0および3.0はAegisサーバーコンピュータに共存できます。

Webサーバ

サポート対象OS:
  • Windows Server 2012 R2
  • Windows Server 2012
必要な追加ソフトウェア:
  • Microsoft Internet Information Services 6、7、7.5、8、または 8.5*
  • 次のいずれかのバージョンのMicrosoft ASP.NET:
    • IIS 6または7.xを実行している場合、ASP.NET 2.0、3.0、または3.5
    • IIS 8.x、ASP.NET 4.0、または4.5を実行している場合
  • Microsoft .NET Framework 2.0 (Reporting Center Webサービスのみ)
  • Microsoft .NET Framework 4.0 (その他すべてのコンポーネントに必要)
  • Microsoft .NET Framework 4.6 (その他すべてのコンポーネントに必要)
  • Windows PowerShell 2.0 (クラスタ環境のみ必要)

*IIS 7.xまたは8をインストールしている場合は、IIS 6互換モードを有効にする必要があります。

操作コンソール

サポート対象OS:
  • Windows Server
必要な追加ソフトウェア:
  • 次のいずれかのブラウザ:
    • Microsoft Internet ExplorerまたはEdge
    • Google Chrome
    • Mozilla Firefox

設定コンソール

サポート対象OS:
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows 10
  • Windows 8 x64

注意:データベースをリモートでインストールする場合、Aegisセットアップはリモートコンピュータ上のオペレーティングシステムを確認しません。

必要な追加ソフトウェア:
  • 次のいずれか:
    • Microsoft SQL Server 2016
    • Microsoft SQL Server 2014
    • Microsoft SQL Server 2012
  • インストールされているMicrosoft SQL Serverのバージョンに対応するMicrosoft SQL Serverネイティブクライアント
  • 米国 以外の言語バージョンのMicrosoft SQL Serverはサポートされていません。
  • データベースをリモートでインストールする場合、Aegisセットアップはリモートコンピュータ上のMicrosoft SQL Serverのバージョンを確認しません。

レポーティングツール

オペレーティングシステム (すべてのコンポーネント):
  • 次のいずれか:
    • Microsoft Windows Server 2008 R2
    • Microsoft Windows Server 2008 (32ビットまたは64ビット)
    • Microsoft Windows Server 2003 R2 (32ビットまたは64ビット)
    • Microsoft Windows Server 2003 (32ビットまたは64ビット)
  • Reporting Centerのコンソールは次のオペレーティングシステムにも対応しています。
    • Microsoft Windows 7 Enterprise (32ビットまたは64ビット)
    • Microsoft Windows Vista Enterprise (32ビットまたは64ビット)
    • Microsoft Windows XP Professional (32ビットまたは64ビット)
設定データベース:
  • Microsoft .NET Framework 4.0
  • 次のいずれか:
    • Microsoft SQL Server 2008 R2 (32ビットまたは64ビット)
    • Microsoft SQL Server 2008 (32ビットまたは64ビット)
    • Microsoft SQL Server 2005 (32ビットまたは64ビット)
  • SQL ServerとWindowsオペレーティングシステムは必ず32ビットまたは64ビットいずれかの同一プラットフォームにインストールしてください。
Reporting Centerのコンソール:
  • Microsoft .NET Framework 4.0
Reporting Center Webサービス:
  • Microsoft Internet Information Services 6、7、または7.5
  • バージョン7.5または7.0の場合、次のロールサービスが必要です。
    • アプリケーション開発: ASP.NET
    • セキュリティ: Windows認証
    • 管理ツール: IIS 6 Metabase Compatibility
  • Microsoft .NET Framework 4.0
  • Microsoft SQL Server 2008 R2 ADOMD.NET
レポーティングサービスデータエクステンション:
  • Microsoft .NET Framework 4.0
  • 次のいずれか:
    • Microsoft SQL Server 2008 R2 (32ビットまたは64ビット)
    • Microsoft SQL Server 2008 (32ビットまたは64ビット)
Webブラウザ:
  • Microsoft Internet Explorer 7、8、または9

Aegis Adapter for Sentinel 1.0

サポートされている製品バージョン:
  • Sentinel7.4.0.0またはそれ以降

注意:お使いの環境で使用されているものが最新のホットフィックスおよびパッチであることをお確かめください。

必要な追加ソフトウェア:

SentinelアダプタとNetIQリソース管理ネームスペースプロバイダへのネットワークアクセスを備えたコンピュータにインストールされている次のAegisバージョンの1つ:

  • 次のホットフィックスをインストール済みの3.0:
    • 7015363
    • 7015389
  • 次のホットフィックスをインストール済みの3.1:
    • 7015364
    • 7015709
  • 次のホットフィックスをインストール済みの3.2:
    • 7015365
    • 7015648

AppManager Integration Adapter 2.2

サポートされている製品バージョン:
  • AppManager 8.x (AppManagerおよびコントロールセンターリポジトリ)
  • AppManager 7.0.1

注意:ご使用の環境で使用しているバージョン用の最新の修正プログラムおよびパッチを必ずインストールしてください。

必要な追加ソフトウェア:
  • 次のいずれかのOS:
    • Windows Server 2012 R2
    • Windows Server 2012
    • Windows Server 2008 R2
    • Windows Server 2008 Service Pack 1または2 (32ビットまたは64ビット)
    • Windows Server 2003 Service Pack 2 (32ビットまたは64ビット)
  • AppManagerアダプタへのネットワークアクセスが可能なコンピュータにインストールされたResource Management 3.0以降
  • Aegis (オプション)
    共通のAppManagerタスクを自動化するためにAegisの利用を希望される場合、AppManagerアダプタとResource Management Namespace Providerへのネットワークアクセスが可能なコンピュータに次のいずれかのバージョンをインストールしてください。
  • 次のホットフィックスをインストール済みの3.2:
    • 7015365
    • 7015648
  •  次のホットフィックスをインストール済みの3.1:
    • 7015364
    • 7015709
  • 次のホットフィックスをインストール済みの3.0:
    • 7015363
    • 7015389
  • Microsoft .NET Framework 4.0
  • 次のいずれかのバージョンのSQL Server Native Client:
    • SQL Server Native Client 11.0
    • SQL Server Native Client 2008 R2
    • SQL Server Native Client 2008 Service Pack 1 (32ビット)
    • SQL Server Native Client 2008 (32ビットまたは64ビット)
    • SQL Server Native Client 2005 (32ビットまたは64ビット)

AppManager Integration Adapter 2.0

サポートされている製品バージョン:
  • 次のホットフィックスが適用されたAppManager 7.x:
    • Hotfix 73278
    • Hotfix 72826
  • AppManager 8.x
必要な追加ソフトウェア:
  • 次のいずれかのOS:
    • Windows Server 2008 R2
    • Windows Server 2008 Service Pack 1または2 (32ビットまたは64ビット)
    • Windows Server 2003 Service Pack 2 (32ビットまたは64ビット)
  • Aegis (オプション)
    共通のAppManagerタスクを自動化するためにAegisの利用を希望される場合、AppManagerアダプタとNetIQ Resource Management Namespace Providerへのネットワークアクセスが可能なコンピュータに次のいずれかのバージョンをインストールしてください:
  • 3.2
  • 3.1
  • 3.0
  • Microsoft .NET Framework 2.0
  • 次のいずれかのバージョンのSQL Server Native Client:
    • SQL Server Native Client 2008 R2
    • SQL Server Native Client 2008 Service Pack 1 (32ビット)
    • SQL Server Native Client 2005 (32ビットまたは64ビット)

Aegis Adapter for Security Manager 1.2

サポートされている製品バージョン:
  • Security Manager 6.5

Aegis Adapter for Secure Configuration Manager 2.0

サポートされている製品バージョン:
  • Secure Configuration Manager 5.8.2

Aegis Adapter for Directory and Resource Administrator

サポートされている製品バージョン:
  • Version 2.0
    • DRA 8.6および8.7
  • Version 1.1
    • DRA 8.5または8.6

Aegis Adapter for Database 1.2

サポートされている製品バージョン:
  • 次のいずれかの製品:
    • Microsoft SQL Server 2008 R2
    • Microsoft SQL Server 2008
    • Microsoft SQL Server 2005
    • Microsoft SQL Server 2000

Aegis Adapter for VMware vCenter Server 1.1.2

サポートされている製品バージョン:
  • vCenter Server 4
  • vCenter Server 2.5
  • ESX 3 - 3.5
  • ESXi 3 - 3.5
  • vSphere ESX 4または4.1
  • vSphere ESXi 4または4.1

NetIQ Aegisのドキュメント

Aegisは、ITプロセスの自動化(ITPA)プラットフォームで、日常的なITタスクとプロセスを定義、自動化、測定、および改善できます。

release-rel-2020-9-2-5123 | Tue Sep 15 18:06:14 PDT 2020
5123
release/rel-2020-9-2-5123
Tue Sep 15 18:06:14 PDT 2020